Package: libui-dialog-perl

Status

1 known public CVEs

CVEs

CVEPrecise/eTrusty*Xenial*BionicCosmicDisco*
CVE-2008-7315 -- needed needed -- -- not-affected

* community supported

Updated: 2019-03-22 12:35:55 UTC (commit b70f47016d174b1981e0db3b04a65f0f9d0d9054)